
Member Nodes - Task #3190

MNDeployment # 3188 (Deprecated): Kansas University Biodiversity Institute

Accumulate metadata for the KU member node for review

2012-09-05 02:21 - Dave Vieglais

Status: Closed Start date: 2012-09-05

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Need to have KU fill out a MN application to proceed.

History

#1 - 2013-01-25 20:01 - Dave Vieglais

- Target version set to Deploy by RSV

#2 - 2013-02-07 03:47 - Dave Vieglais

- Status changed from New to In Progress

Responsible is A. Stewart. Response is in progress.

#3 - 2013-05-24 18:48 - Matthew Jones

- Target version changed from Deploy by RSV to Deploy by end of Y4Q4

#4 - 2013-08-01 19:49 - Bruce Wilson

- Target version changed from Deploy by end of Y4Q4 to 315

#5 - 2013-11-13 18:36 - Bruce Wilson

- Target version changed from 315 to Deploy by end of Y5Q2

#6 - 2014-01-13 16:32 - Roger Dahl

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0

#7 - 2014-02-03 16:04 - Laura Moyers

- Target version changed from Deploy by end of Y5Q2 to Deploy by end of Y5Q3

#8 - 2014-02-20 21:21 - Laura Moyers

- Target version changed from Deploy by end of Y5Q3 to Operational
